/*

    00 -- global
    01 -- jobs

*/
    
/* [start] 01 -- jobs  */
    
    .module-plenta-jobs-basic-offer-list .layout_default {
        background-color: white;
        padding: calc(20px * var(--sizeFaktor));
        border-radius: 20px;
        margin-bottom: 20px;
    }
    
    .module-plenta-jobs-basic-offer-list .layout_default img {
        border-radius:10px;
    }
    
    .module-plenta-jobs-basic-offer-list .layout_default .image {
        margin-bottom:15px;
    }
    
    



/* [end] 01 -- jobs  */
